# Generated by Django 3.2.7 on 2021-09-25 18:44

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Note',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('toModel', models.CharField(max_length=30)),
                ('fromModel', models.CharField(max_length=30)),
                ('titleModel', models.CharField(max_length=30)),
                ('messageModel', models.CharField(max_length=100)),
            ],
        ),
    ]
